import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-special-fault-detail',
  templateUrl: './special-fault.component.html',
  styleUrls: ['./special-fault.component.less']
})
export class  SpecialFaultDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
